Subject: [ldapext] Fwd: Request for LDAP Descriptor Registration

From: Kurt Zeilenga <[email-masked]>
Date: Sun, 6 Nov 2011 06:36:36 -0800

FYI.  If you have comments on this request, please send them to the [email-masked] list.

Begin forwarded message:

> From: Kurt Zeilenga <[email-masked]>
> Subject: Re: Request for LDAP Descriptor Registration
> Date: November 6, 2011 6:35:11 AM PST
> To: Matthew Key <[email-masked]>
> Cc: [email-masked]
> 
> As the assigned expert for the IANA LDAP parameter registries, I acknowledge your request to register a family of object identifier descriptors under section 3.4 of BCP 64 [RFC 4520].  Your request requires Expert Review and I hereby initiate a 2 week review of this request.
> 
> Members of the community are welcomed to comment and discuss this request on the [email-masked] on or before 20 November 2011.
> 
> Regards, Kurt
> 
> 
>> Descriptor (short name): wja-* (preferred) or westjet-* (alternative)
>> 
>>  Object Identifier: 2.16.124.113625.1.2.2.2.1.101.*
>> 
>>  Person & email address to contact for further information: 
>> Matthew Key
>> WestJet
>> +1 403 444 2167
>> [email-masked]
>> 
>> 
>>  Usage: other - family of short names (for custom object class and attribute descriptors)
>>  Specification: (RFC, I-D, URI) N/A for private use?
>> 
>>  Author/Change Controller: same as contact
>> 
>>  Comments:
>> 
>> The intent is to introduce standardized naming without appearing to over complicate the existing process (x- will be the preferred alternative over e-com-westjet- if this request is denied).
>> 
>